.bar-container {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.legend {
  margin-right: 10px;
}

.bar {
  position: relative;
  background-color: rgb(241, 173, 62);
  height: 20px;
  transition: width 0.5s ease-in-out;
  margin-right: 5px; /* Add margin between bars */
}

.duration-label {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgb(0, 0, 0);
  font-size: 10px;
}
